apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert -c
    kompose.version: 1.26.1 (HEAD)
  creationTimestamp: null
  labels:
    io.kompose.service: scheduler
  name: scheduler
spec:
  ports:
    - name: "8004"
      port: 8004
      targetPort: 8000
  selector:
    io.kompose.service: scheduler
status:
  loadBalancer: {}
